Subject: [S] G94 Excited States

From: [email-masked] (Ernst U. Wallenborn)
Date: Wed, 29 May 1996 14:06:22 +0200

Hi there,

first of all thanks to all who responded. Below as usual a summary
of the responses. The recommendations included a range of methods
>from ZINDO to CASPT2. Several people asked me for a specification
of the system i'm interested in.

It is all-trans-(1,8)-Diphenyl-octatetraene, C20H16, C2h symmetry. 
(Some people in our group got into Science with a two-photon paper 
recently, that is why my boss wants me to do it).

This is a (20,20) system in g94 nomenclature. Inspection of the CSF
relevant for a simple CIS shows that at least the (10,10) part
is relevant for the first excited singlet and triplet states.

Several people told me to use ZINDO. I don't know how ZINDO would
perform on our system, but would like to try. Unfortunately ZINDO
is commercial. It is available as part of Biosym's insight ii, but
only as an extension, which no insight installation i have access to
features. HyperChem reportedly has ZINDO, too. But then again, this
school here is Spartan territory.

Han Zuilhof <[email-masked]> pointed out that
g94 can do a CISMP2 (CISPT2?) calculation via Iop(9/23=1)
(not 9/21=1 as the manual says). I tried this and quickly found out
that this doesn't work as a direct method. I'll try again and
if it works, i'll let you know.

Then there were the CASPT2 advices. I don't know wether i can
do this for the system of interest. But i'll try.
Besides, is CASSCF MP2 identical to CASSPT2 as i.e. implemented in 
molcas?

Nobody recommended a caculation of the excitation energy via
E[CISDT(e)] -  E[CISD(g)]. (This isn't possible with g94, but
would be in GAMESS (but as i mentioned i don't think my scratch
space will be enough). MOLCAS can do this, too.)
Is there a reason for this? Or is this just a bit out of fashion?

wondering...
--
Ernst-Udo Wallenborn
Laboratorium fuer Physikalische Chemie
ETH Zentrum
CH-8092 Zuerich

Here's the list of messages

The original message was:
-----cut here-----

Hi there,

i need to calculate an electronic spectrum of an aromatic compound  
(yes it was my boss' idea, yes i did tell him that this is much
easier to measure and no fun to calculate, no he didn't
find my opinion useful and constructive).

Now the problem is: the thing is far too big for US-GAMESS
(USG has no direct CI, hence it's not expensive to calculate,
it's plain impossible with our HD configuration), it is
too big for a reasonable CAS in g94 (i have a Pi space
of 20 orbitals, of which at least ten have to be included)
CIS on the other hand takes (STO-3g, this was a test)
about 30 minutes on my SPARC 2, but it's results
are, well, not overwhelming.

So the question is: Is there any possibility of doing anything
better than CIS but cheaper than CAS in g94? In GAMESS i'd
do a CISD versus CISD(T) calculation in the style of Shavitt's
70's calculation of the acetone spectrum, but as i mentioned, i think
US-GAMESS is likely to fail. 

I tried 
#3-21g* casscf(10,10,nroot=1) iop(4/17=10,4/18=10,4/19=1)
where the 4/19 option should have set up a FOCI MCSCF (in
GAMESS language), but ended up with a eof error on stdin.
After checking the programmer's manual i added 
   64    1    1
    1    2    3    4    5    1    2    3    4    5    
to the .com, where 64 is the number of occupied orbitals,
and 1 2 3 4 5 1 2 3 4 5 the reference configuration.
That gave me lots of TAPE READ ERRORs.

Besides a test run on water showed a difference between
4/19=2 and GAMESS MCSCF SOCI=.T., so they are not identical 
anyway.

Any help?
-----cut here-----
>From [email-masked] Mon May 20 12:01 MET 1996

An alternative would be to use MOLCAS and to do a CASSCF calculation with
subsequent CASPT2. Up to 14 active electrons in 14 orbitals is possible
with MOLCAS. The accuracy is within 0.2 eV, given that a reasonable
choice of the active orbitals for the states of interest is made, and
a reasonable basis set is used. Remember, the s-tetrazine calculations
were done with MOLCAS on the C4 cluster.
(Schuetz, Hutter, Luethi, JCP 103, 7048 (1995).
One problem you may have is, that the codes are not integral direct.
So you have to store the ERIs on disk, which may kill you, if your
molecule is too large. In LUND we have a multifile I/O system in experimental
status, which allows to go beyond the 2 GByte limit, imposed by AIX on the
RS6K. Furthermore, distributed parallel, integral-direct implementations
of CASSCF/CASPT2 are under development, but these won't be available until
next year.

Martin

-- 
Martin Schuetz, Ph.D.                       Phone: +46 46 222 45 01
Dep. of Theoretical Chemistry               FAX:   +46 46 222 45 43
University of Lund
SWEDEN
E-mail: [email-masked], [email-masked]

-----cut here-----
>From [email-masked] Mon May 20 14:41 MET 1996

Dear Dr. Wallenborn,

you did not specify your system of interest, which would
have been helpfull ...

Anyway, if your system gets to large you should consider
using a semiempirical method like PPP (pi-electrons only)
or the INDO/S hamiltonian! The INDO/S (and ZINDO also)
hamiltonians where parametrized for spectroscopy
and often give results comparable or even superior
to ab initio calculations - especially on larger
molecules!

Hope this helps!

Cheers,

Ferenc

-----cut here-----
>From [email-masked] Mon May 20 20:13 MET 1996

	You could do a 10 orbital CASSCF and then add on the
second order perturbation corrections.  DOing a 20 orbital CASSCF
will probably not be that great anyway because you do not include
the dynamical correlation.  I would bet that the smaller CAS + PT2
will work better.  I doubt you can do better than 1/2 eV in accuracy
with such a calculation and your small basis sets.

	What is the system you are trying to compute?  

	Best Regards

	Chuck Martin
	W.M. Keck Center for Molecular Electronics
	Syracuse University

	[email-masked]
	
-----cut here-----
>From [email-masked] Tue May 21 04:10 MET 1996

Dear Ernst,

You might want to try the CIS-MP2 method as implemented in G94. This is 
available via overlay 9/23=1 (for closed-shell systems). I haven't gotten 
around to extensively testing this myself, but received very positive 
information on this from David Danovich (Hebrew University, Jerusalem), 
who suggested it for me to use on excited states of molecules with 11+ 
heavy atoms and C1 symmetry. (He also stated the manual was wrong by 
stating it is 9/21=1.) If you find this method works, please let me (and 
CCL) know. Of course I am also very interested in a summary of other 
people's responses, since clearly excellent methods as Roos' CASPT2 are still 
impractical for many, many low-symmetry systems.. 

Best regards,
Han Zuilhof

******************************************************************************
**   Dr. Han Zuilhof           **  e-mail: [email-masked]  **
**   Department of Chemistry   **                                           **
**   University of Rochester   **                                           **
**   Rochester, NY, 14627      **  Fax:   (716) 473-6889                    **
**   USA                       **  Voice: (716) 275-2219                    **
******************************************************************************
**                                                                          **
**                        "Excite a photochemist!"                          **
**                                                                          **
******************************************************************************

-----cut here-----
>From [email-masked] Sun May 26 01:24 MET 1996

Dear Ernst Wallenborn,

If you can not afford descent basis set in ab initio, you'd better use
MNDO/C. Even CAS will not give you anything useful with STO-3G. 

Artem
      __   _________ 
     /  \ /  _   _  \   Artem Masunov - [email-masked]
    /    \\  \\  \\  \       Chemistry Department, Hunter College
   /  /\  \\  \\  \\  \          City University of New York
  /  ____  \\  \\  \\  \     695 Park Avenue, New York, NY 10021
 /__/\__/\__\\__\\__\\__\ Tel: (212) 725-0317, Fax: (212) 772-5332
 \__\/  \/__//__//__//__/

-----cut here-----